Subject: bug#55362: 29.0.50; Super key no longer works on Wayland

From: Po Lu <[email-masked]>
Date: Wed, 11 May 2022 22:08:03 +0800

Eli Zaretskii <[email-masked]> writes:

> I agree.  At the very least, how about a knob, by default off, to
> restore the previous behavior; we could then have that in PROBLEMS.

If we do that, then in my experience this bug will never be fixed in
GTK, and we will be stuck maintaining this awful hack until the end of
time.

It's okay to add such a knob assuming the GTK bug still isn't fixed
approaching the release of Emacs 29, but not now, when that release is
still several years away.